#wrapper {width:690px; margin:0 auto; padding:8px 0 11px 0; min-height:1px; border-bottom:1px solid #816f61;}
.gal_t {background:url(../images/gal_t.png) no-repeat left top #161010;}
.gal_b {padding:10px; width:670px; background:url(../images/gal_b.png) no-repeat left bottom;}
#img {position:relative; width:670px; height:372px;}
#gallery { height:50px; }
#wrapper, #img, #gallery li {}
#gallery li {float:left; background: transparent url(../images/ajax-loader-small.gif) 50% 50% no-repeat; cursor: pointer; border:1px solid #5b4d44; margin:0 0 0 10px;}
.caption {display: block; position: absolute; bottom: 0; left: 0; width: 96%; height: 50px; padding: 0 2%; line-height: 50px; color: #fff; background-color: #000; opacity: .8;}
.gal-title {padding:23px 100px 0 0;}
.gal-title p {color:#f2ece8; font-size:18px; font-weight:bold;}